using System;
using System.Collections.Generic;
using System.Text;
using System.Text.Json.Serialization;

namespace GMCabsDriverAssistant.Models.Rydo
{
    public class StartRideRequest
    {
        [JsonPropertyName("driver_id")]
        public string DriverId { get; set; }
        [JsonPropertyName("force_start")]
        public bool ForceStart { get; set; }
        [JsonPropertyName("driver_source")]
        public int? DriverSouce { get; set; }
    }
}
